{
  "name": "service-core",
  "title": "ExampleService",
  "description": "Example config service running helloworld",
  "helloworld": {
    "provider": "git",
    "url": "https://git.nfp.is/api/v1/repos/thething/sc-helloworld/releases",
    "token": null,
    "port": 8888,
    "https": false,
    "updateEvery": 180,
    "startWaitUntilFail": 60000,
    "heartbeatTimeout": 3000,
    "heartbeatAttempts": 5,
    "heartbeatAttemptsWait": 2000,
    "heartbeatPath": "/",
    "log": [
      {
        "level": "info",
        "stream": "process.stdout"
      }
    ]
  }
}